body {
    background-color: #000000;
    margin: 0 auto;
}

.image { 
    max-width: 100%; 
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.image img {
    width: 150px;
}
.wrapper{
    padding-top: 80px;
    text-align: center;
    max-width: 1200px;
    margin: auto;
    padding: 100px 50px;
}
.box{
    color:white;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}
.details {
    text-align: left;
    font-size: 28px;
}
.details p {
    width: 80%;
    /*text-align: center;*/
    margin: auto;
}

.um_image {
    max-width: 100%; 
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.um_image img {
    width: 500px;
}

.footer {
    text-align: center;
    color:white;
    margin-top: 20px;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
}

@media screen and (max-width: 420px)  {

    .wrapper {
        padding: 50px 20px;
    }

    .image img {
        width: 100px;
    }

    .box {
        font-size: 14px;
    }

    .um_image img {
        width: 375px;
    }
}


@media screen and (max-width: 375px)  {

    .um_image img {
        width: 330px;
    }
}

@media screen and (max-width: 320px)  {

    .um_image img {
        width: 285px;
    }
}